html .product-compare {
  font-size: 15px;
  font-weight: 300;
  text-align: center;
  border-top: none;
  border-bottom: 1px solid #dedede;
  margin-bottom: 10px; }
  html .product-compare label {
    cursor: pointer;
    position: relative;
    padding-left: 1px; }
  html .product-compare .jq-checkbox {
    padding-bottom: 2px; }
  html .product-compare .jq-checkbox__div {
    position: relative;
    top: 1px; }
  html .product-compare a {
    text-decoration: none;
    border-bottom: 1px dashed #ff574e; }
    html .product-compare a:hover {
      border-bottom: none; }
  html .product-list-thumbs .product-article {
    margin-bottom: 5px; }
  html .product-side-r .product-top-wr .product-compare, html .product-side-l .product-compare {
    text-align: left; }
